--
-- $Id$
--
-- Last minute wijzigingen sinds DB35z

DEFINE thisfile = 'DB35zto35.sql'
DEFINE dbuser   = '*'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

--/////////////////////////////////////////////////////////////////////////////////////////// FCLT#54169

ALTER TABLE mld_disc_params
    ADD mld_disc_params_bhgnotify NUMBER(1) DEFAULT(1) NOT NULL;

--/////////////////////////////////////////////////////////////////////////////////////////// TWYN#55026
CREATE INDEX bgt_i_bgt_disc_params ON bgt_disc_params(bgt_ins_discipline_key);
CREATE INDEX bgt_i_bgt_budget ON bgt_budget(ins_discipline_key, bgt_project_key, bgt_kostenrubriek_key, prs_kostensoortgrp_key, prs_kostensoort_key);

--/////////////////////////////////////////////////////////////////////////////////////////// XXXX#12345

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
